@charset "utf-8";
/*●●●●●●●●●●●●●●●●●●●●●●●●   大範圍設定   ●●●●●●●●●●●●●●●●●●●●●●●●*/
*{font-family: "Noto Sans TC", sans-serif;}
.path{display: none;}
.main_part {padding: 80px 0;width: 90%;}
#content {background: #F5F3F1;}
.animated-arrow{background: transparent;border: 3px solid #222;height: auto;width: 220px;}
.animated-arrow:before{content: "";width: 0;height: 100%;background: #222;position: absolute;transition: all .5s;
left: 0;z-index: 0;}
.animated-arrow b{color: #222;transition: all .5s;z-index: 1;position: relative;}
.animated-arrow i{display: none;}
.animated-arrow:hover:before{width: 100%;}
.animated-arrow:hover b{color: #fff;}


/*●●●●●●●●●●●●●●●●●●●●●●●●   大圖設定   ●●●●●●●●●●●●●●●●●●●●●●●●*/
.bannerindex .swiper-banner .swiper-slide:before{content: "因生活而設計\A因設計而美好";white-space: pre;
	position: absolute;left: 12vw;top: 17vw;color: #fff;font-size: 28px;writing-mode: vertical-lr;
    z-index: 100;letter-spacing: .2rem;font-family: "M PLUS Rounded 1c", sans-serif;}



/*●●●●●●●●●●●●●●●●●●●●●●●●   HEADER區塊   ●●●●●●●●●●●●●●●●●●●●●●●●*/
.header_area {background: #eee6dc;position: sticky;top: 0;padding: 10px 3%;transition: all .5s;}
.header_area:before{content: "";width: 100%;height: 0;position: absolute;top: 0;left: 0;background: #eee6dc;
transition: all .5s;}
.pageIndex .header_area{position: fixed;background: #fff;}
.navigation{grid-template-columns: 80px 1fr 135px;grid-gap: 0 5%;}
.me_tp_features{order: 3;display: flex;justify-content: flex-end;align-items: center;}
.tp_links a{color: #fff;width: 30px;height: 30px;background: #bfab96;border-radius: 30px;text-align: center;
    line-height: 28px;margin: 0 2px;}
.me_tp_features a.me_tp_call,.me_tp_features a.me_tp_mail{display: none;}
.me_tp_features a i{background-size: contain !important;background-position: center !important;
display: block;width: 65%;height: 100%;margin: 0 auto;}
.me_tp_features a.me_tp_fb i{background: url(https://pic03.eapple.com.tw/zhanrui/h_fb.svg) no-repeat;}
.me_tp_features a.me_tp_line i{background: url(https://pic03.eapple.com.tw/zhanrui/h_line.svg) no-repeat;}
.me_tp_features a.me_tp_ig i{background: url(https://pic03.eapple.com.tw/zhanrui/h_ig.svg) no-repeat;}
.me_tp_features a i:before{display: none;}
.nav-header {max-width: 60px;}
.stellarnav ul{text-align: left;}
.stellarnav > ul > li{padding: 22px 2% 15px;}
.stellarnav > ul > li:before{content: "";width: 1px;height: 10px;background: #d5c6b5;position: absolute;right: .5%;
top: 50%;transform: translateY(-50%);}
.stellarnav > ul > li:last-child:before{display: none;}
.stellarnav > ul > li.has-sub > a{padding-right: 0;}
.stellarnav > ul > li.has-sub > a:after{display: none;}
.stellarnav > ul > li > a b{font-family: "Philosopher", "Noto Sans TC",sans-serif;font-size: 17px;color: #333;
font-weight: 300;}
.stellarnav > ul > li > a b:last-child{color: #bf9a6e;font-weight: bold;font-size: 16px;}

.header_area.sticky{background: #fff;}
.header_area.sticky:before{height: 100%;top: auto;bottom: 0;transition: all .5s;}


/*---下拉*/
.stellarnav ul ul {width: 200px;}
.stellarnav li li{border: none;}
.stellarnav ul ul li a {font-size: 14px;font-weight: 300;color: #555;padding: 12px;transition: all .5s;}
.stellarnav ul ul li a:hover{background: #c09973;color: #fff;}
.stellarnav > ul > li.drop-left > ul {right: 30px;}
.stellarnav li li.has-sub > a:after {border-left: 6px solid #888;right: 5px;}
.stellarnav li li.has-sub > a:hover:after{border-left: 6px solid #eee;}



/*●●●●●●●●●●●●●●●●●●●●●●●●   FOOTER區塊   ●●●●●●●●●●●●●●●●●●●●●●●●*/
.footer {padding: 40px 0 0;box-shadow: 0 -10px 10px rgb(190 171 152 / 3%);}
.footer .center{width: 90%;max-width: 1000px;}
.footer_logo {max-width: 100px;}
.footer_info {grid-template-columns: 130px 1fr;padding-right: 0;}
.footer_info li p,.footer_info li p a {color: #222;font-weight: 300;}
.footer_info li p {width: 48%;display: inline-block;}
.footer_menu a{border: none;background: transparent;color: #aaa;padding: 10px 0;margin: 0 5% 0 0;
transition: all .5s;font-weight: 300;}
.footer_menu a:hover{background: transparent;color: #555;}
.box_link{display: none;}
.copy {margin-top: 30px;padding: 20px 0;border-top: 1px solid #eee;color: #333;font-weight: 300;}






/*●●●●●●●●●●●●●●●●●●●●●●●●   文章分類管理   ●●●●●●●●●●●●●●●●●●●●●●●●*/
/*大範圍*/
.blog_box {padding: 0;display: flex;justify-content: space-between;flex-wrap: wrap;}
/*側邊*/
.blog_le {padding: 0;}
h5.blog_le_t{text-align: center;margin-bottom: 0;}
h5.blog_le_t em,h5.blog_le_t span{display: none;}
.blog_search input[type=search]{border-radius: 0;}
.accordion li .link a {font-size: 13px;font-weight: 500;letter-spacing: .1rem;text-align: center;}
.blog_le .accordion {border-radius: 0;}
.blog_le .accordion li{transition: all .8s;}
.blog_le .accordion li .link i {font-size: 12px;}
.blog_le .accordion li.openSub{background: #666;}
.blog_le .accordion li.openSub > div > a{color: #fff;}
.blog_le .accordion li.open .link {background: #666;}
.blog_le .accordion li.open .link a{color: #fff;}
.blog_le .accordion li.open .link i{color: #fff;}
.submenu a {padding: 12px 12px 12px 30px;background: #fff;font-size: 12px;}
.submenu a i {font-size: 12px;color: #ccc;left: 10px;transition: all .5s;}
.submenu li.on_this_category a, .submenu a:hover {background: #aaa;}
.submenu li.on_this_category a i, .submenu a:hover i{color: #fff;}
/*分類頁*/
.blog_ri {padding: 0 0 0 50px;}
.blog_page h4.blog_category_title{display: none;}
.blog_subbox {grid-template-columns: 1fr;}
.subbox_item{margin-bottom: 30px;}
.subbox_item a {grid-template-columns: 1fr 1fr;align-items: center;grid-gap: 50px;padding-right: 0;}
.subbox_item a:before {display: none;}
.subbox_item a:after {display: none;}
.blog_list_ri{padding: 5px 30px;max-width: 600px;}
.blog_list_ri h5 {color: #444;font-weight: 500;font-size: 24px;-webkit-line-clamp: 2;}
.blog_list_ri em {font-size: 12px;color: #b6a292;}
.blog_list_ri p {font-weight: 400;line-height: 180%;font-size: 16px;margin-top: 30px;}
.blog_list_le {aspect-ratio: auto;border-radius: 20px;overflow: hidden;border-top-left-radius: 80px;}
.blog_list_le img {height: 22vw;max-height: 330px;}
.subbox_item:nth-child(even) .blog_list_le {order: 1;border-top-left-radius: 20px;border-top-right-radius: 80px;}
.subbox_item a:hover h5{color: #beab98;}
/*文章頁*/
h4.blog_category_title {padding: 0;font-size: 24px;margin-bottom: 0;font-weight: 500;}
.blog_shareData{border-bottom: 1px solid #eee;padding-bottom: 10px;}
.toShareNews b{font-size: 12px;font-weight: 400;}
.toShareNews a object{max-width: 20px;}
.articel_mainPic{display: none;}/*清單縮圖*/
.blog_back {grid-gap: 0;width: 100%;}
.blog_back a.article_btn_prev,.blog_back a.article_btn_next {
	background: transparent;color: #888;border: 1px solid #888;font-size: 13px;padding: 12px;}
.blog_back a.article_btn_back{background: #888;padding: 12px;font-size: 13px;}
.news_related{padding: 60px 0 30px;border-top: 1px solid #333;margin-top: 0;background: transparent;}
.news_related h6 {max-width: 1400px;margin: 0 auto 30px;}
.news_related h6 span:before {font-size: 18px;letter-spacing: .1rem;font-weight: 500;color: #555;}
.news_related_list {background: transparent;grid-template-columns: repeat(4, 1fr);max-width: 1400px;width: 90%;}
.news_related_list li > a figure {aspect-ratio: 4 / 3;}
.news_related_list li a{padding: 0;background: transparent;}
.news_related_list li a img {height: 20vw;max-height: 280px;}
.news_related_list li a p {font-size: 16px;width: 90%;line-height: 1.4;margin: 20px auto;padding: 0;}
.lastPage {background: #b6a292;font-size: 12px;}

@media screen and (max-width: 1350px){
	.blog_list_ri h5 {font-size: 24px;-webkit-line-clamp: 2;}
}
@media screen and (max-width: 1200px){
	/*側邊選單*/
	.blog_le {width: 200px;}
	/*分類頁*/
	.blog_ri {width: calc(100% - 200px);}
	.subbox_item a {grid-gap: 20px;grid-template-columns: 1fr;}
	.subbox_item:nth-child(even) .blog_list_le {order: 0;}
	.article_b .blog_list_le img{height: 250px;}
	/*文章頁*/
	.news_related_list {grid-template-columns: repeat(2, 1fr);}
	.news_related_list li a img {height: 25vw;}
}
@media screen and (max-width: 1024px){
	/*側邊*/
	.blog_le {width: 180px;}
	.accordion li .link a {letter-spacing: .2rem;padding: 12px 10px;}
	/*分類頁*/
	.blog_ri {padding: 0 0 0 30px;width: calc(100% - 200px);}
}
@media screen and (max-width: 768px){
	/*側邊*/
	.blog_le {width: 100%;}
	a.news_menu_toggle i{display: none;}
	/*分類頁*/
	.blog_ri {padding: 0;width: 100%;}
	.blog_list_le img {height: 300px;}
	.blog_list_ri {padding: 5px 5px 30px;max-width: inherit;}
	/*首頁*/
	.module_i_news .title_i_box {margin-bottom: 15px;}
	.module_i_news .title_i_box h4{font-size: 18px;}
	.module_i_news .title_i_box h4:before {font-size: 42px;display: inline-block;margin-right: 10px;}
	.module_i_news:before {width: 90%;height: 300px;}
	.module_i_news section {padding: 30px;}
}
@media screen and (max-width: 600px){

}





/*●●●●●●●●●●●●●●●●●●●●●●●●   作品功能   ●●●●●●●●●●●●●●●●●●●●●●●●*/
/*主分類*/
.projsTabs ul {border-top: 1px solid #7b7468;border-bottom: 1px solid #7b7468;padding: 25px 0;margin: 20px 0;}
.projsTabs li {margin: 0;padding: 0;width: 150px;border-right: 1px solid #B2A99B;text-align: center;}
.projsTabs li:last-child{border-right: none;}
.projsTabs li span.action {border-top: 5px solid #ccc;border-right: 4px solid transparent;border-bottom: 4px solid transparent;
    border-left: 4px solid transparent;}
.projsTabs li a {color: #888;font-size: 16px;font-weight: 500;}
/*清單頁*/
.StoreProjsList {max-width: 1500px;}
.StoreProjs_Post {padding-bottom: 80px;}
.StoreProjs_Post li {border: none;background: transparent;}
.StoreProjs_Post li > a {padding: 0px 0 70%;border-radius: 20px;overflow: hidden;}
.StoreProjs_Post li > a:hover img{filter: brightness(0.8);}
.StoreProjs_Post li h4 {height: 40px;letter-spacing: 0;font-size: 18px;}
/*作品介紹頁*/
.ProjsDetail_Title {padding: 50px 0 20px;}
.ProjsDetail_Title h4 {color: #857967;font-weight: 500;font-size: 28px;}
.ProjsDetail_Bottom{background: transparent;}
.ProjsDetail_ImgView li img{width: 100%;}





/*●●●●●●●●●●●●●●●●●●●●●●●●   聯絡我們   ●●●●●●●●●●●●●●●●●●●●●●●●*/
/*大範圍*/
.contact_content {padding: 0;}
/*標題*/
.blank_letter{font-family: "Noto Sans TC", sans-serif;color: #222;font-size: 24px;font-weight: 500;}
/*側邊資訊*/
.contact_content .information_left {width: 330px;}
.list_before.info li {padding-left: 36px;}
.list_before.info li:before{font-weight: 500;}
/*表單區塊*/
.contact_content .information_right {width: calc(100% - 335px);}
.contact_form {grid-template-columns: repeat(2, 1fr);grid-gap: 30px;}
.contact_form li:nth-child(n+5){grid-column: 1 / -1;}
.contact_form li .form__label {font-size: 16px;}
.contact_form li input.noborder, .contact_form li textarea.noborder {border: none;border-bottom: 1px #e0ddd8 solid;
background: transparent;}
.noborder{padding: 8px;}
button, input, optgroup, select, textarea{outline: none;}
.last .animated-arrow.otherSty{background: transparent;}









/* 商品下拉超過30個變大 */
.stellarnav.desktop li.bigMenu>ul{display: grid; grid-template-columns: repeat(auto-fill, minmax(220px, 1fr)); left: 0; width: 100%; position: fixed; padding: 20px;}
.stellarnav.desktop li.bigMenu ul ul{top: 100%; left: 0; width: 100%; background: #efefef; height: auto; max-height: 300px; overflow: auto;}
.stellarnav.desktop li.bigMenu ul ul li{margin: 0;} 
.stellarnav.hasBigMenu li.bigMenu li.has-sub > a:after{border-left: 6px solid transparent; border-bottom:unset; border-right: 6px solid transparent; border-top: 6px solid #898989; right: 5px;}
/* 主分類超過30個但次分類直接顯示 
.stellarnav.desktop li.bigMenu>ul{grid-gap: 10px;}
.stellarnav.desktop li.bigMenu li{border: 0;}
.stellarnav.desktop li.bigMenu>ul>li>a{border: 1px solid #ddd;}
.stellarnav.desktop li.bigMenu ul ul{display: block !important; position: relative; top: 0; background: unset; border: 0;}
.stellarnav.desktop li.bigMenu ul ul li{border: 0;}
 主分類超過30個但次分類直接顯示-結束 */

/* 商品下拉超過30個--結束 */


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*預設購物車版面 產品分類選單在左側 商品內頁詳細介紹下表單更改樣式 by shint at 2025.12.18  */
.product_page .main_part { max-width:1500px;}

.product_page .show_content,
.product_info_page .show_content { display: flex; justify-content: space-between; flex-wrap: wrap; align-items: flex-start; align-content: flex-start; width: 100%;}
ul.page { width: 100%;}

.ProdFilter_Item_Show { width: 100%;}
.Prods_Menulists { width: 100%; padding: 0;}
.Prods_Wrap { width: calc(100% - 270px);}

/* 篩選器-左手邊 / 產品分類-上面
.ProdFilter_ { order: 2;}
.Prods_Menulists { order: 1;}
.Prods_Wrap { order: 3;}
.ProdFilter_ { width: 250px; letter-spacing: 1px;}
.ProdFilter_ li { width: 100%;}
.ProdFilter_ li > a { background: #f3f3f3; border: none; border-bottom: 3px #ddd solid;}
.ProdFilter_ dl { position: static; width: 100%; display: block;}
*/

/* 產品分類-左手邊 / 篩選器-上面 */

.ProdFilter_ { order: 1; margin-bottom: 25px;}
.Prods_Menulists { order: 2;}
.Prods_Wrap { order: 3;}
.Prods_Menulists { width: 250px; letter-spacing: 1px;}
.Prods_Menulists ul {}
.Prods_Menulists > ul > li { width: 100%; flex-wrap: wrap;}
.Prods_Menulists ul ul { position: static; border: none;}
.Prods_Menulists ul li ul li {}
.Prods_Menulists li.has-sub.open > a { background: #f0f0f0;}

.product_info_page .half_box { width: 100%; float: none; padding-right: 0;}
.product_info_page .half_box li.btn_blankTop { margin-top: 50px; justify-content: space-between; display: flex;}
.product_info_page .half_box li.btn_blankTop input { width: calc(50% - 10px); background-image: none; padding: 0; text-align: center;}

@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 1024px) {
.product_main { display: block; width: 100%;}    
.sidebarBtn { display: block; width: 100%;}
}
@media screen and (max-width: 980px) {
}
@media screen and (max-width: 768px) {
/* 篩選器-左手邊 / 產品分類-上面
.Prods_Wrap { width: 100%;}
.ProdFilter_ { width: 100%;}
.ProdFilter_Item_Show { width: calc(100% - 110px);}
.ProdFilter_ { order: 1;}
.Prods_Menulists { order: 2;}
.ProdFilter_ li > a span { color: #333;}
*/

.Prods_Wrap { width: 100%; margin-top: 20px;}
.ProdFilter_ { width: 100%;}
.Prods_Menulists { opacity: 0; display: none;}

}
@media screen and (max-width: 600px) {
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/* 2025.12.26 中間放大*/
.BannerHome02 .swiper-slide-active img { transform: scale(1);}
.BannerHome02 .swiperBan02 .swiper-slide img { transition: transform 5s ease-out; will-change: transform; transform: scale(1);}
.BannerHome02 .swiperBan02 .swiper-slide-active img { transform: scale(1.06);}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */




/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*內頁BANNER 設定*/
.banner {height: 30vw;background-attachment: fixed !important;background-size: cover !important;
background-position: center bottom !important;position: relative;}
.banner:before{content: "";width: 100%;height: 23vw;position: absolute;bottom: 0;
background: linear-gradient(0deg, rgb(55 54 53 / 30%), transparent);}
.banner h5 {position: absolute;left: 50%;transform: translate(-50%,0);color: #eeeeec;
    letter-spacing: 1rem;font-size: 24px;animation: ban_down 2s both;text-shadow: 0 0 5px rgba(0, 0, 0, .2);}
.banner.banA {}
.banner.banB {}
.banner.banC {background: url(https://pic03.eapple.com.tw/zhanrui/banC.jpg) no-repeat;}
.banner.banD {}
.banner.banE {}
.banner.banblog {background: url(https://pic03.eapple.com.tw/zhanrui/banblog.jpg) no-repeat;}
.blog_in_page .banner{display: none;}
.banner.banDesign {background: url(https://pic03.eapple.com.tw/zhanrui/bandesign.jpg) no-repeat;}
.projects_detaild_page .banner{display: none;}


@keyframes ban_down{
	0%{opacity: 0;bottom: 10vw;}
	100%{opacity: 1;bottom: 8vw;}
}




/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*文章設定*/
/*一排呈現
.subbox_item { width:100%;}
*/
  

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*相本分類全版面 ( 限制最寬2000px
.work_page .main_part { max-width:2000px;}
.work_page .show_content { padding:0; width:100%;}
.work_page .show-list .item { width:33%; display:inline-block; float:none; margin:0; padding:0;}
@media screen and (max-width: 768px) {
.work_page .show-list .item { width:49%;}
}
@media screen and (max-width: 570px) {
.work_page .show-list .item { width:100%;}
}
.work_page .show-list .item a { max-width:100%;}
.work_page .show-list .show_pic { height:auto; line-height:0;}
.work_page .show-list .show_pic img { max-width:100%; max-height:100%;}
.work_page .show-list .show_name { position:absolute; top:50%; right:10%; width:80%; height:auto; line-height:160%; font-size: 20px; color: #FFFFFF !important; border: solid 1px #fff; text-align: center; margin: -20px 0 0 -120px; padding:5px 20px; transition:all ease-in .3s; opacity:0;}
.work_page .show-list .item:hover .show_name {opacity:1;}
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*相本列表
.work_info_page .main_part { max-width:2000px;}
.work_info_page .show_content { padding:0; width:100%;}
.work_info_page .subalbum-menu { text-align:center;}
.work_info_page .subalbum-menu h2 { float:none;}
.work_info_page .pic-list .item { margin:0; padding:10px; width:49%; float:none; display:inline-block;}
@media screen and (max-width: 768px) {
.work_info_page .pic-list .item { width:100%;}
}
.work_info_page .pic-list .show_pic { height:auto; line-height:0;}
.work_info_page .pic-list .show_pic img { max-width:100%; max-height:100%;}
.work_info_page .pic-list .item a { max-width:100%; pointer-events: none; cursor: default; } 取消連結被點擊效果
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */





@media screen and (max-width: 768px) {
/* 開啟手機板下方按鈕所需設定 */
#bottom_menu {}
.footer.with_shopping_mode { padding:30px 0 70px; }
#to_top { bottom:60px;}
}

@media screen and (max-width: 600px) { 
}




